


/* styles.css */

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}



.container {
    max-width: 100%;
    overflow: hidden;
}

.container img {
    width: 100%;
    height: auto;
    display: block;
}

footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 1rem;
}

 /* Custom CSS to remove space between columns */
 .row.justify-content-center {
    justify-content: space-between;
}


 /* Custom CSS to remove space between columns */
 .row {
    margin-left: -0.5rem;
    margin-right: -0.5rem;
}

.col {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}